.news-container .info-container,
.news-container .tags-container {
    margin: 10px 0
}

.news-container .tags-container {
    font-weight: normal;
    font-size: 1.3em
}

.news-container .tags-container .label {
    border-radius: 0;
    font-weight: normal;
}

.news-container .date {
    background-color: #063A5A;
    padding: 5px 10px;
    color: #fff;
    font-size: 1.2em;
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif
}

.news-container .category {
    background-color: #8d181a;
    padding: 5px 10px;
    color: #fff;
    font-size: 1.2em;
    font-family: 'Noto Sans Armenian', 'Noto Sans', sans-serif
}

.news-container .category a,
.news-container .tag a {
    color: #fff
}

.news-container .navigation {
    margin: 25px 0
}

.side-menu {
    padding: 20px 20px 0 20px;
}

.side-menu .navbar {
    background-color: #fafafa;
    border-radius: 0;
}

.side-menu-content {
    padding: 0 10px 10px 10px
}

.side-menu .navbar h3 {
    padding: 20px 10px;
    margin: 0;
    font-size: 1.2em;
    background-color: #063A5A;
    color: #fff;
}

.side-menu .navbar label.heading {
    padding: 10px;
    margin: 10px 0;
    font-size: 1.2em;
    /*background-color: #063A5A;*/
    background-color: #809aaa;
    color: #fff;
    width: 100%;
    font-weight: normal
}

.side-menu .navbar label.sticky {
    margin-bottom: 0
}

.side-menu .navbar section {
    padding: 0;
}

.side-menu .navbar a {
    color: #8d181a
}

.side-menu .navbar li.active > a {
    background-color: #8d181a;
    color: #fff
}

.side-menu .navbar-collapse {
    padding-right: 0;
    padding-left: 0
}

.side-menu-toggle {
    cursor: pointer;
}

.side-menu-toggle[aria-expanded='true'] .glyphicon-chevron-right:before {
    content: "\e114";
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}